<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Titel</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/Archiv1871/Titel.GIF" WIDTH="839" HEIGHT="1242"></A>	</CENTER></BODY></HTML>